(SOLUCIONADO) --------------------------->>> amule gui 2.1.3 + amuled svn de ubuntu 8.04

Imagen de lemarte
0 puntos

 

Hola a todos, actualice la version de ubuntu de la 7.10 a la 8.04 y no consigo acceder amule remotamente mediante un pc windows y amule gui 2.1.3, ni desde ubuntu 7.10 con la version que trae,  me sale en el log de amuled:

ExternalConn.cpp(218): Nueva conexión externa, aceptada

ExternalConn.cpp(252): Conectando con cliente: Desconocido Versión desconocida
ExternalConn.cpp(304): ¡No puedes conectar a una versión final desde una versión SVN cualquiera! *sigh* posible error evitado
ExternalConn.cpp(102): Intento de acceso no autorizado. Conexión cerrada.
ExternalConn.cpp(117): Conexión externa cerrada.

 

supongo que sera por la nueva version que no es compatible con la anterior version de gui, he estado buscando la nueva version gui para windows ya que ubuntu 8.04 la trae pero no la encuentro. 

 Gracias por vuestra ayuda.

Imagen de lemarte
+1
0
-1

Despues de mucho busca que te busca he dado con la nueva version de aMulegui para win32 y asi se puede acceder desde una maquina con windows al amuled q esta corriendo en ubuntu 8.04

http://www.linuzeros.org/foro/viewtopic.php?f=4&t=827

 

+1
0
-1